import 'package:flutter/material.dart';
import 'package:rkm_educa_app/componentes/text_custom.dart';
import 'package:rkm_educa_app/utils/dimensoes.dart';

import 'item_disciplina.dart';

class ItemBimestre extends StatelessWidget {

  Widget displinas;

  ItemBimestre({
    required this.displinas,
});

  @override
  Widget build(BuildContext context) {
    return Column(
      children: [
        Row(
          children: [
            Container(
              width: Dimensoes.width*0.4,
              child: TextCustom(text: 'Disciplinas',size: 14.0,fontWeight: FontWeight.bold)
            ),
            Container(
              alignment: Alignment.center,
              width: Dimensoes.width*0.2,
              child: TextCustom(text: 'Notas',size: 14.0,fontWeight: FontWeight.bold)
            ),
            Container(
              alignment: Alignment.center,
              width: Dimensoes.width*0.2,
              child: TextCustom(text: 'Faltas',size: 14.0,fontWeight: FontWeight.bold)
            ),
          ],
        ),
        displinas
      ],
    );
  }
}
